Function
getSource
Get method for the source.
getSource(es)
Include Headers
seqan/graph_types.h
Parameters

es | Pointer to the EdgeStump. Types: EdgeStump

Remarks
A source vertex is not required in an edge stump. However, EdgeStumps can be configured to contain a source vertex, e.g., in undirected graphs.
Return Values
Source vertex.
Member of
EdgeStump
See Also
assignSource, source
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58